Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 536)
+++ MLXMANIFEST	(revision 540)
@@ -7,5 +7,5 @@
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
 library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
-library/gtk/_gtk.pyc	549	0c3e25e566754ad09f38a375b96d62f2
+library/gtk/_gtk.pyc	549	068cf43cbd44bf84bdb95e4718b74a71
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/mlx/pirep.pyc	4623	2a008f269c900fb604b94b4e427f61b5
@@ -22,5 +22,5 @@
 doc/manual/hu/bugreport.png	12385	c71c7db56f19870ae5d6bb7f533d3679
 library/share/locale/hu/LC_MESSAGES/gtk20.mo	58794	6ee4491ae7bc9d3dfb778578eb29a0b3
-library/gobject/_gobject.pyc	573	8527049755c2e218fbcc166b5c02ce11
+library/gobject/_gobject.pyc	573	2e046227ebced7c7cbbe525024fb28d0
 locale/en/LC_MESSAGES/mlx.mo	62157	7ed2cc07d2e09d956d0af5ecc22b3dae
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
@@ -76,5 +76,5 @@
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
 doc/manual/en/monitorWindow.png	20886	42e08d10c758e21209c4c021f391dee7
-library/_hashlib.pyc	549	c957542e246d28649995b2cb520c93d7
+library/_hashlib.pyc	549	904f52915bb377ec2192b438f2f9c974
 library/libpng14-14.dll	230529	f3a15497e25baaa721f96638d7a4d2f8
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
@@ -117,5 +117,5 @@
 library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
 library/encodings/utf_16_be.pyc	1854	84a1d1465453727af051eaeeb853782f
-library/mlx/fsuipc.pyc	73146	2c31ada78c413d36d35b3b7286fff5f2
+library/mlx/fsuipc.pyc	73157	f62ca3f132a50a5fbb30ba0ee9e49fba
 library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 doc/manual/en/connect.png	27436	5406dfe5408569cb95499c057bf0185b
@@ -135,6 +135,6 @@
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
 doc/manual/en/prefsAdvanced.png	16169	64c14e0842c413cac98b92926279f3e0
-library/cairo/_cairo.pyc	561	2f1e1a910fe5521e69ab9624b05fd6a4
-library/win32file.pyc	552	c67f05f73575c9dacf8f904ada2981ed
+library/cairo/_cairo.pyc	561	8523b4a5d0b40f6ecf0f173cb29c9b1d
+library/win32file.pyc	552	0b071b9333251be10bdb477997e22fcd
 library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -145,5 +145,5 @@
 library/share/locale/hu/LC_MESSAGES/gtk20-properties.mo	167125	cd1b1b3693c1e3c74bfcea20be640cc6
 conn_red.png	914	860388cb7c3b26b2f348fdbee40780ce
-library/bz2.pyc	534	da9ec7af83150ab871e6c923a09a98a2
+library/bz2.pyc	534	35da60c71e281bd69e479602adcd0715
 library/xml/sax/expatreader.pyc	13563	4f64c0efb2f1f8dbba84cdb5c6036f2d
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
@@ -161,6 +161,6 @@
 library/mlx/gui/statusbar.pyc	4812	87773f7d0bd28ed6250acf1972110ca8
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
-mlxupdate.exe	19456	a24ed0bbacf575f8461be535d398ac03
-library/mlx/const.pyc	6709	0fc7ae7986fac759fbf3acc787c9a36a
+mlxupdate.exe	19456	3cb6702f9203a8c213f325a8fb99cf15
+library/mlx/const.pyc	6707	177acdee22adac298d1509185c4df81a
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
@@ -175,5 +175,5 @@
 library/shlex.pyc	7282	cbe1a4823894c97c87d01f9d9faf5b8f
 library/cairo/__init__.pyc	142	010dd7cc8485565d5782d60e92e4ba34
-library/_ssl.pyc	537	c220e105c7cbd051b74e6d896534b8a1
+library/_ssl.pyc	537	b1a422cf88b7a93e1b61ead4b546701f
 library/encodings/iso8859_8.pyc	2717	f3ad6ce58cfac9e3ca86cf5c2fef092b
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -196,6 +196,6 @@
 library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
 library/share/locale/hu/LC_MESSAGES/atk10.mo	8465	e3f3466da367215aad971d7b0394229d
-library/unicodedata.pyc	558	4030f0bf619247acdc567bee270d0012
-library/select.pyc	543	31c9f55941ae282d7d42e1d91531199d
+library/unicodedata.pyc	558	56bd1e42e51ac1ed35225d4f2f6aa2b3
+library/select.pyc	543	f7c56658cda1c9d7b6b079ee93df5ad2
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
@@ -229,5 +229,5 @@
 doc/manual/hu/flightInfoTab.png	28786	3e8af27775131f02696b0912ca441f36
 library/encodings/utf_8_sig.pyc	4625	1b1405db186e5819fa271ff96c1ca2c5
-library/pangocairo.pyc	555	d66eca8273f776f403f588485c182fc6
+library/pangocairo.pyc	555	45ddc6fa7e498923ac1c26bf4c3bfc33
 library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
@@ -242,5 +242,5 @@
 library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
-library/pyuipc.pyc	543	ccdf55a5a677cdcb4e72854bddbafb6d
+library/pyuipc.pyc	543	27bc17a6637e46599acee0d1a28b5454
 sounds/TOC.mp3	273032	fae1be2ad25c8b54806bd1d759919705
 library/encodings/iso8859_4.pyc	2678	16f2fe7994051752360c533c052b892b
@@ -266,11 +266,11 @@
 doc/manual/hu/flightSelection.png	30815	e8bcdda6079c6b16ffa72ca62c21ca85
 library/win32pipe.pyd	24064	de374eded459293b2a7eb8ed8fb38eaa
-library/win32pipe.pyc	552	11a334387aa1bd09de1bb2b79e9d6093
+library/win32pipe.pyc	552	51886f2840469e7449989b8cb6de93ae
 doc/manual/hu/cruise.png	27460	a2610173563e45baae1b0f9e63007ebd
 doc/manual/hu/logTab.png	28706	f48004202310bd2a1cb2f873d8064e93
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
-library/win32event.pyc	555	d13f77ae974b98106ed6173daf64ba47
+library/win32event.pyc	555	c850b4cd1518f3513c072ee7cf3047dd
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	71b2ae1aac6e811f1c232c3b21b237e1
+library/gio/_gio.pyc	549	2ef22be4da44fa7fc99b4c1740c18e0d
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 doc/manual/hu/helpTab.png	27961	8e7cc4aeb8d7f40fcf186c7caf53583b
@@ -295,5 +295,5 @@
 library/mlx/gui/pirep.pyc	16749	7a295b28dbdad43b33c52d814be60792
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
-library/_ctypes.pyc	546	76e39005db9b3164c4d93293df97d875
+library/_ctypes.pyc	546	a497e1221cc0cb2331e4aa60b62354fb
 sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
 library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
@@ -325,5 +325,5 @@
 library/unittest/case.pyc	37758	1d2235e74c246b562c5c00ddf73c621a
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
-library/mlx/acft.pyc	36365	02feb3e032fd6b85fdf96a2936251ef3
+library/mlx/acft.pyc	35652	a47aaf5881adc670d9a20499276ac8c4
 library/gobject._gobject.pyd	113152	3d05dd191361f83aa247b62c700fa04e
 doc/manual/hu/checklistEditor.png	27863	8c750892a52dc10ca654a9d0b2765358
@@ -338,5 +338,5 @@
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
 library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
-library/pyexpat.pyc	546	889ed2ef2679ef4e416e61308575726c
+library/pyexpat.pyc	546	81b13d6e0bb1779f7650433aea173982
 doc/manual/hu/gateSelection.png	29237	bac37e7001261a40a84e4202247f6052
 logo.png	69816	4a7517b22cfd75cc9c15e3fc1b7ebeec
@@ -364,15 +364,15 @@
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
 sounds/ding.wav	80856	18e639792d3767436ac6955eb60e4f54
-library/_socket.pyc	546	9248f480bc48357585e21aef6517f28f
+library/_socket.pyc	546	6eafd117471a1246f8d9232802641514
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/mlx/checks.pyc	58956	68613468cd345ad439832df67f3d1c1e
+library/mlx/checks.pyc	59307	d7a66e396136a19c200dd96bb5ee58b7
 doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
 library/mlx/sound.pyc	10001	c86fad3b813d4f8ac72ce12c973ec579
 doc/manual/en/pirepViewer.png	25098	7c545e70b995ac0f9fcae93fe5d0e899
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
-library/glib/_glib.pyc	555	993743f7707eeede9cf33a1bdf92be79
+library/glib/_glib.pyc	555	e82f1b33ee8ffb79b2e2e1ba66de6cff
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
-library/win32api.pyc	549	877e307e931e0ff9b20cc5afdfe5c50b
+library/win32api.pyc	549	8218a3eef0d6014ffe6e7655d1952b1c
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
 library/libgtk-win32-2.0-0.dll	4938115	cc6dca192aca6f91bd96a5b5f86e036d
@@ -422,5 +422,5 @@
 library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
 library/mlx/config.pyc	30521	f56ff616c07f5620d02da08a98040f21
-library/atk.pyc	534	39db96d7b11793ed9f13a97b017d5394
+library/atk.pyc	534	c7234e289d51c39b230c3db632aa07c4
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -432,5 +432,5 @@
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
 library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	c87a396fba0d87f7c892ec7011c4fb2f
+runmlx.exe	64000	d294bedb65420bbc339f8ec1aeee8c90
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
 library/mlx/fs.pyc	11803	51e819778a86c4e4e6a70ef191a9012c
@@ -445,5 +445,5 @@
 library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
 library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/pango.pyc	540	bb9fcc23e6d6420ab6a04dc0aa513b52
+library/pango.pyc	540	302ab82124eb14a291c121790077335f
 Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
 library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
